---
search:
  tags:
    - Topics
    - DELETE
seo:
  description: >-
    Delete a topic. Reference for the DELETE /topics/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Delete a topic
  badge: DELETE
title: Delete a topic
type: openapi-operation
---
`DELETE /topics/{id}`

**Responses**

- `200` — Topic deleted
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `409` — Topic is in use
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "object": "topic",
  "deleted": true
}
```
